.pc-bg-v4{background-color:#ffedee;padding:30px}
.pc-bg-v5{background-color:#FFEDEE;}
.color_16{font-weight:700;color:#7d508c}
.color_09{font-weight:700;color:#0068d5}
.color_11{font-weight:700;color:#3c7837}
.color_10{font-weight:700;color:#be641e}
.u-w-p75{width:75% !important;}
.cat-box__link-v1-long{width:100%}
.sign{text-align:right;}
.common-text-accent-imp{color:#A22328!important;}
.common-contents-center{text-align:center;}
.comment-reverse{text-align:left!important;}
#campuslife_009 img{width:70%;height:auto;}
#news_main_content img{width:70%;height:auto;}
.list-v1 img{width:auto!important;}
.common-mv__title .common-mv__title--text--small{display:block;font-size: 1.4rem;line-height: 1.5;margin-bottom: 5px;}@media screen and (min-width: 800px){.common-mv__title .common-mv__title--text--small{display:block;font-size: 2.0rem;line-height: 1.8;margin-bottom: 15px;}}